Subject: Form of Letter of Credit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 May 2001 09:23:00 -0700 (PDT)

Phyllis:
I spoke with Ed sacks, our credit person, about the form of LC that your 
credit person circulated.  We both agreed that the LC form for the EEI Master 
and the ISDA needs to be the form that we attached to the drafts that have 
been sent to you given that the drawing conditions match the LC language that 
is in each Master.  Please talk to your credit person about this and let me 
know if this is okay.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]